Subject: Re: TG3 fix for slow switches (Was: TG3 driver failure on HP 16-way)

From: "Michael Chan" <[email-masked]>
Date: Tue, 31 May 2005 10:42:45 -0700

On Tue, 2005-05-31 at 11:36 -0700, Grant Grundler wrote:
> On Tue, May 31, 2005 at 10:22:37AM -0700, Michael Chan wrote:
> > Thanks Grant, I'll chase this down and find a solution to this problem.
> 
> You mean you'll help find a way to reflash the onboard eeprom?
> 
No, I mean I will create a patch that will work for older devices that
do not have the valid LED bits in eeprom.

Thanks.